# sf::Event::Event::JoyMoveEvent Struct Reference

Joystick axis move event parameters. More...

`#include <Event.hpp>`

List of all members.

## Public Attributes

unsigned int | JoystickId
Joy::Axis | Axis
float | Position

## Detailed Description

Joystick axis move event parameters.

Definition at line 244 of file Event.hpp.

The documentation for this struct was generated from the following file:

- Event.hpp